
Price Monitoring - Bug #1749

Updating Package cost price columns in price comparison screen 

09/04/2019 02:07 PM - Israa Naser

Status: Closed Start date: 09/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

we have an update regarding the Package cost price columns in Price comparison screen as follows:

should be <  تفاصيل سلعة اتحاد from سعر بيع الكرتونة للجمعية which displays the value of سعر بيع الاتحاد للشد -1

renamed as سعر تكلفة الكرتونة على الجمعية حسب الاتحاد

< تفاصيل سلعة from سعر شراء الشد should be replaced a new column which displays the value of سعر بيع الجمعية بالكرتون -2

new column named as سعر تكلفة الشد على الجمعية

- see screenshot attached-

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 09/04/2019 02:07 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 09/04/2019 02:10 PM - Israa Naser

- Description updated

#3 - 09/04/2019 05:26 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

done but need deploy

#4 - 09/09/2019 09:32 AM - Israa Naser

- File RE MoSA - SYS - COOP2  PM UAT and Training Environment.msg added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Browser Chrome added

- Browser deleted (Firefox)

change requested in the email attached,

tested and verified
Files

columns in PM.PNG 305 KB 09/04/2019 Israa Naser

RE MoSA - SYS - COOP2  PM UAT and Training Environment.msg 74 KB 09/09/2019 Israa Naser
